Android beta expired and need it on kindle

I sync 1password across platforms and the latest android beta doesn't work anymore (expired). Is there a newer version or an extended beta version?

Comments

  • brentybrenty

    Team Member

    @kenj: It sounds like you may have a very old beta. Just follow the instructions here to opt-in to the current beta:

    Welcome to 1Password 6 for Android

    We don't currently have any plans for Kindle, but it's something we may consider in the future. Thanks for your interest! :)

  • tryphoontryphoon Junior Member

    And as a I result, I have (not totally happily) migrated to LastPass and its new LastPass 4.00 UI. $12 a year. Keep in mind I have been a 1password user from the earliest days, on Mac, iOS and Windows VM. The Android Beta had been working perfectly on all my Kindle devices for a while. I am tired of having to chase the next beta. After all these years (and the large amount of posts on this community asking for a Kindle version), despite all the money I spent on licenses, I am leaving 1Password behind...

  • saadsaad

    Team Member

    @tryphoon I responded to your message in this other thread. Let's continue our conversation there!

  • tryphoontryphoon Junior Member

    Thank you..

  • saadsaad

    Team Member

    You're very welcome. :)

This discussion has been closed.